<?php
namespace app\index\controller\member;
/**
 * Created by PhpStorm.
 * User: zw
 * Date: 17-12-3
 * Time: 下午1:03
 */

class Index {
    public function member(){
        return view('member/member',['title'=>'thinkphp']);
        //$this->response('100',array(),'json');
    }
    public function home(){
            return view('member/home');
            //$this->response('100',array(),'json');
        }
}